Subject: Re: linux-next: duplicate patches in the vfs-brauner tree

From: Andrew Morton <[email-masked]>
Date: Mon, 6 Jan 2025 19:14:17 -0800

On Mon, 6 Jan 2025 10:10:38 +1100 Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> The following commits are also in the mm-hotfixes and mm trees as
> different commits (but the same patches):
> 
>   15858da53542 ("selftests: coredump: Add stackdump test")
>   ab251dacfbae ("fs/proc: do_task_stat: Fix ESP not readable during coredump")
> 
> These are commits
> 
>   1e0ad4a1359b ("selftests: coredump: add stackdump test")
> 
> from the mm-nonmm-unstable branch of the mm tree, and
> 
>   7cc55ae2737b ("fs/proc: do_task_stat: fix ESP not readable during coredump")
> 
> from the mm-hotfixes-unstable branch of the mm-hotfixes tree.

I'll drop the mm.git copies.

Christian,

hp2:/usr/src/mm> git log fs/proc | grep "Signed.*akpm" | wc -l 
1231

if you wish to change this then please discuss with me.